body {

	margin: 0px;
}
p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {

	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 20px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 20px;
}
.red {
	color: #FF0000;
}
ul {
	font-size: 14px;
	color: #000000;
	padding-right: 20px;
	padding-left: 40px;
	line-height: 22px;
}
